LIVE-HELPER(1)

NAME
lh binary_iso - Complete the binary stage

SYNOPSIS
lh binary_iso [live-helper options]

DESCRIPTION
lh binary_iso is a low-level command (plumbing) of live-helper(7), the Debian Live tool suite.

OPTIONS
lh binary_iso has no specific options but understands all generic live-helper options. See live-helper(7) for a complete list of all generic live-helper options.

FILES

n/a

SEE ALSO
live-helper(7)

This program is a part of live-helper.

HOMEPAGE
More information about live-helper and the Debian Live project can be found on the homepage at <http://live.debian.net/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Bugs can be reported by submitting a bugreport for the live-helper package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.